## CONTENTS OF THIS FILE

 * Introduction
 * Requirements
 * Installation
 * Configuration
 * Maintainers


## INTRODUCTION

Provides a new "Font Icon Picker" field type to pick up
your custom/own font icons in an user friendly widget.

 * For a full description of the module, visit the project page:
   https://www.drupal.org/project/font_iconpicker

 * To submit bug reports and feature suggestions, or to track changes:
   https://www.drupal.org/project/issues/search/font_iconpicker


## REQUIREMENTS

Based on [jQuery fontIconPicker](https://fonticonpicker.github.io/) library.


## INSTALLATION

 * Install as you would normally install a contributed Drupal module.
   See: https://www.drupal.org/node/895232 for further information.

 * For the installation of the library, you can refer to the
   module description page.


## CONFIGURATION

A default configuration is provided during module installation. You can modify
on configuration form page : /admin/config/user-interface/font-iconpicker

Otherwise, you need to specify the CSS font path and class prefix in
the configuration form to enable the widget feature.

You can manage following settings on field widget:
 * Enable search: If your font contains many icons, you can activate
   a search field (based on the name of the class).


## MAINTAINERS

Current maintainers:
 * Sébastien Brindle (S3b0uN3t) - https://www.drupal.org/u/s3b0un3t
